CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, © The Chromium Authors, 2018 . Все права защищены.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "© The Chromium Authors, 2018 . Все права защищены.";
